Planet	"Vulcan"
{
	ParentBody     "Toliman A"
	Class          "Selena"

	Radius          2025
	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.15
		Inclination		75.5
		AscendingNode	66.3
		ArgOfPericenter 125
		MeanAnomaly     18
	}
}

Planet	"Thoosa/Crius"
{
	ParentBody     "Toliman A"
	Class	       "GasGiant"

	Albedo          0.43

	Radius          44709
	Oblateness      0.0619
	Mass            225

	RotationPeriod  8.8
	Obliquity       83.5
	EqAscendNode    67.8

	Atmosphere
	{
		Height  1000
		Model  "Jupiter"
	}

	Orbit
	{
		SemiMajorAxis   0.53
		Eccentricity    0.0
		Inclination		82.7
		AscendingNode	67.4
		ArgOfPericenter 214
		MeanAnomaly     231
	}
}

Moon	"Thoosa I"
{
	ParentBody     "Thoosa"
	Class	       "Selena"

	Radius          1224

	Obliquity       0
	EqAscendNode    16.5

	Albedo          0.17

	Orbit
	{
		SemiMajorAxis  0.0012
		Eccentricity   0.001
		Inclination    0.3
		AscendingNode  120.121
		ArgOfPericen   43.765
		MeanAnomaly    15.352
	}
}

Moon	"Thoosa II"
{
	ParentBody     "Thoosa"
	Class	       "Selena"

	Radius          2018

	Obliquity       0
	EqAscendNode    -5.5

	Albedo          0.07

	Orbit
	{
		SemiMajorAxis  0.0020
		Eccentricity   0.0006
		Inclination    -0.14
		AscendingNode  201.48
		ArgOfPericen   76.541
		MeanAnomaly    28.321
	}
}

Planet	"Polyphemus/Coeus"
{
	ParentBody     "Toliman A"
	Class	       "GasGiant"

	Radius          58000
	Oblateness      0.11
	Mass            480

	RotationPeriod  8.27
	Obliquity       111.2 // 82.2 + 29.0
	EqAscendNode    67.8

	Albedo          0.28

	Clouds
	{
		Height          25.3945
		Velocity        416.363
		BumpHeight      46.0317
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		mainFreq        0.619048
		mainOctaves     12
		Coverage        0.523598
		stripeZones     9.12698
		stripeFluct     0.603175
		stripeTwist     4.92063
	}

	Atmosphere
	{
		Model          "Neptune"
		Height          320
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             0
		Saturation      1.08
	}

	Orbit
	{
		SemiMajorAxis   1.1
		Eccentricity    0.05
		Inclination		82.2
		AscendingNode	67.8
		ArgOfPericenter 11.2
		MeanAnomaly		331.6
	}
}

Moon	"Galatea/Polyphemus I"
{
	ParentBody     "Polyphemus"
	Class	       "Selena"

	Radius          724

	Obliquity       0
	EqAscendNode    6.5

	Albedo          0.35
	
	Atmosphere
	{
		Height      50
		Pressure    1.0e-5
		Model      "Sun"
		Bright      2.0
		Opacity     0.0
		SkyLight    0.0
	}

	Orbit
	{
		SemiMajorAxis  0.0011
		Eccentricity   0.0045
		Inclination    0.0
		AscendingNode  220.288958
		ArgOfPericen   301.622765
		MeanAnomaly    315.352094
	}
}

Moon	"Appianus/Polyphemus II"
{
	ParentBody     "Polyphemus"
	Class	       "Selena"

	Radius          2323

	Obliquity       0
	EqAscendNode   -5.2

	Albedo          0.35

	NoAtmo          true

	Orbit
	{
		SemiMajorAxis  0.0014
		Eccentricity   0.0058
		Inclination    0.002
		AscendingNode  312.981
		LongOfPericen  97.735
		MeanLongitude  106.724
	}
}

Moon	"Helos/Polyphemus III"
{
	ParentBody     "Polyphemus"
	Class	       "Selena"

	Radius          1710

	Obliquity       0
	EqAscendNode    2.2

	Albedo          0.4

	NoAtmo          true

	Orbit
	{
		SemiMajorAxis  0.0020
		Eccentricity   0.0015
		Inclination    0.01
		AscendingNode  119.841
		LongOfPericen  188.831
		MeanLongitude  121.206
	}
}

Moon	"Pandora/Polyphemus IV"
{
	ParentBody     "Polyphemus"
	Class	       "Terra"

	Radius          5724
	Mass            0.72
	Oblateness      0.0034

	Obliquity       0
	EqAscendNode    1.2

	Albedo          0.4

	Life
	{
		Class   "Organic"
		Type    "Multicellular"
		Biome   "Marine/Terrestrial"
	}

	Surface
	{
		SurfStyle       0.0
		OceanStyle      0.0
		Randomize      (0.38, 0.25, 0.61)
		montesFraction  0.2
		dunesFraction   0.2
		hillsFraction   0.2
		hills2Fraction  0.2
		canyonsFraction 0.2
		riversOctaves   3
		mareDensity     0.0
		craterDensity   0.0
		BumpHeight      14.0
		BumpOffset      8.4
	}

	Ocean
	{
		Height     8.4
	}

	Clouds
	{
		Coverage   0.35
		mainFreq   1.0
		Velocity   55
		Height     5.0
		BumpHeight 0.5
	}

	Atmosphere
	{
		Height      90
		Pressure    1.1
		Density	    1.548
		Greenhouse  37.0
		Model      "Earth"
		Bright      10.0
		Opacity     1.0

		Composition
		{
			N2    47.4
			O2    28.0
			CO2   18.0
			Xe     5.5
			CH4    0.7
			H2S    0.4
		}
	}

	Aurora
	{
		Height       100   // km
        TopColor    (0.5 0.5 0.5)	// multiplier
        BottomColor (0.0 1.0 0.0)	// color

		NorthLat     90    // degrees
		NorthLon     10    // degrees
		NorthRadius  2000  // km
		NorthWidth   600   // km
		NorthRings   3     // number of rings
		NorthBright  0.3

		SouthLat    -90    // degrees
		SouthLon     190   // degrees
		SouthRadius  2000  // km
		SouthWidth   600   // km
		SouthRings   3     // number of rings
		SouthBright  0.3
	}

	NoRings true

	Orbit
	{
		Period         0.00349631
		SemiMajorAxis  0.0026
		Eccentricity   0.00 // 0.02
		Inclination    0.04
		AscendingNode  147.899288
		ArgOfPericen   293.0924
		MeanAnomaly    315.726316
	}
}

Moon	"Celtus/Polyphemus V"
{
	ParentBody     "Polyphemus"
	Class          "Terra"

	Radius          2618

	Obliquity       0
	EqAscendNode    9.2

	Albedo          0.38

	NoLife          true

	Surface
	{
		SurfStyle   0.1
		OceanStyle  0.2
		Randomize   (0.61, 0.13, 0.28)
		BumpHeight  12.0
		BumpOffset  6.0
	}

	Ocean
	{
		Height      6.0
	}

	Clouds
	{
		Coverage  0.2
		Velocity  50
		Height    20
	}

	Atmosphere
	{
		Height      100
		Pressure    0.64
		Model      "Earth"
		Opacity     1.0
		Bright      10.0
	}
	
	Orbit
	{
		Period         0.006182199
		SemiMajorAxis  0.0038
		Eccentricity   0.007
		Inclination    0.75
		AscendingNode  323.265
		LongOfPericen  335.933
		MeanLongitude  85.091
	}
}

Moon	"Illirius/Polyphemus VI"
{
	ParentBody     "Polyphemus"
	Class	       "Terra"

	Radius          2423

	Obliquity       0
	EqAscendNode    0.2

	Albedo          0.36

	NoLife          true

	Surface
	{
		Randomize       (0.15, 0.31, 0.65)
		mareFreq        0.8
		mareDensity     0.25
		colorSea        (0.04, 0.10, 0.20, 1.00)
		colorShelf      (0.05, 0.18, 0.26, 1.00)
		colorBeach      (0.82, 0.73, 0.57, 0.00)
		colorDesert     (0.59, 0.38, 0.27, 0.00)
		colorLowland    (0.67, 0.48, 0.34, 0.00)
		colorUpland     (0.73, 0.55, 0.39, 0.00)
		colorRock       (0.61, 0.42, 0.39, 0.00)
		colorSnow       (1.00, 1.00, 1.00, 0.50)
		BumpHeight      10.0
		BumpOffset      4.5
	}

	Ocean
	{
		Height    4.5
	}

	Clouds
	{
		Coverage  0.1
		Velocity  50
		Height    20
	}

	Atmosphere
	{
		Height      70
		Pressure    0.75
		Density	    1.02
		Model      "Mars"
		//Bright      2.0
		//Opacity     0.2
	}

	Orbit
	{
		SemiMajorAxis  0.0049
		Eccentricity   0.0292
		Inclination    1.12
		MeanAnomaly    120
	}
}

Moon	"Galus/Polyphemus VII"
{
	ParentBody    "Polyphemus"
	Class	      "Desert"

	Radius          2239

	Obliquity       0
	EqAscendNode    10.2

	Albedo          0.37
	
	Surface
	{
		BumpHeight      10.0
		BumpOffset      4.5
	}

	NoClouds        true

	Atmosphere
	{
		Height      70
		Pressure    0.15
		Density	    0.05
		Model      "Mars"
		//Opacity     0.2
	}

	Orbit
	{
		SemiMajorAxis  0.0060
		Eccentricity   0.0052
		Inclination    0.96
		AscendingNode  147.899288
		ArgOfPericen   293.0924
		MeanAnomaly    315.726316
	}
}

Moon	"Demus/Polyphemus VIII"
{
	ParentBody     "Polyphemus"
	Class	       "Selena"

	Radius          1391

	Obliquity       0
	EqAscendNode   -4.2

	Albedo          0.36

	Orbit
	{
		SemiMajorAxis  0.0075
		Eccentricity   0.006
		Inclination   -0.182
		AscendingNode  147.899288
		ArgOfPericen   293.0924
		MeanAnomaly    315.726316
	}
}

DwarfMoon	"Polyphemus IX"
{
	ParentBody     "Polyphemus"

	Radius          86.0

	RotationOffset  0.048
	Obliquity       0

	Albedo          0.7

	Orbit
	{
		SemiMajorAxis  0.0234
		Eccentricity   0.04
		Inclination    45.462
		AscendingNode  -67.087
		LongOfPericen  155.512
		MeanLongitude  66.765
	}
}

DwarfMoon	"Polyphemus X"
{
	ParentBody "Polyphemus"
	Class	   "Asteroid"

	Radius          141.0

	RotationOffset  2.2
	Obliquity       29.8

	Albedo          0.6

	Orbit
	{
		SemiMajorAxis  0.0287
		Eccentricity   0.03
		Inclination    51.047
		AscendingNode  92.078
		LongOfPericen  96.468
		MeanLongitude  47.659
	}
}

DwarfMoon	"Polyphemus XI"
{
	ParentBody     "Polyphemus"

	Radius          75.0

	RotationOffset  2.2
	Obliquity       59.8

	Albedo          0.5

	Orbit
	{
		SemiMajorAxis  0.0326
		Eccentricity   0.025
		Inclination    32.047
		AscendingNode  68.34
		LongOfPericen  54.732
		MeanLongitude  38.75
	}
}

DwarfMoon	"Polyphemus XII"
{
	ParentBody     "Polyphemus"

	Radius          33.5

	RotationOffset  2.2
	Obliquity       59.8

	Albedo          0.8

	Orbit
	{
		SemiMajorAxis  0.0375
		Eccentricity   0.021
		Inclination    172.12
		AscendingNode  -95.07
		LongOfPericen  55.35
		MeanLongitude  136.245
	}
}

DwarfMoon	"Polyphemus XIII"
{
	ParentBody     "Polyphemus"

	Radius          11.12

	RotationOffset  2.2
	Obliquity       59.8

	Albedo          0.75

	Orbit
	{
		SemiMajorAxis  0.0416
		Eccentricity   0.0049
		Inclination    155.047
		AscendingNode  -68.087
		LongOfPericen  155.512
		MeanLongitude  15.96
	}
}

// Trojan planetoid of Polyphemus
DwarfPlanet	"Greece"
{
	ParentBody     "Toliman A"
	Class          "Selena"

	Radius          551

	Orbit
	{
		SemiMajorAxis   1.1
		Eccentricity    0.028
		Inclination		83.7
		AscendingNode	68.1
		ArgOfPericenter 11.2
		MeanAnomaly		31.6
	}
}

// Trojan planetoid of Polyphemus
DwarfPlanet	"Troy"
{
	ParentBody     "Toliman A"
	Class          "Selena"

	Radius          314

	Orbit
	{
		SemiMajorAxis   1.1
		Eccentricity    0.014
		Inclination		81.2
		AscendingNode	68.8
		ArgOfPericenter 11.2
		MeanAnomaly		271.6
	}
}

Planet	"Poseidon/Oceanus"
{
	ParentBody     "Toliman A"
	Class	       "GasGiant"

	Radius          54709
	Oblateness      0.0319
	Mass            156

	RotationPeriod  10.2
	Obliquity       86.4
	EqAscendNode    68.1

	Albedo          0.43

	Atmosphere
	{
		//Model  "Earth"
		Height  1000
	}

	Orbit
	{
		SemiMajorAxis   1.8
		Eccentricity    0.007
		Inclination		83.1
		AscendingNode	68.1
		ArgOfPericenter 214
		MeanAnomaly     231
	}
}

Moon	"Poseidon I"
{
	ParentBody     "Poseidon"
	Class	       "Selena"

	Radius          1391

	Obliquity       0
	EqAscendNode   -3.2

	Albedo          0.36

	Orbit
	{
		SemiMajorAxis  0.0011
		Eccentricity   0.002
		Inclination    0.021
		AscendingNode  128.81
		LongOfPericen  93.12
		MeanLongitude  26.0
	}
}

Moon	"Poseidon II"
{
	ParentBody     "Poseidon"
	Class	       "Selena"

	Radius          768

	Obliquity       0
	EqAscendNode    1.6

	Albedo          0.38

	Orbit
	{
		SemiMajorAxis  0.0018
		Eccentricity   0.01
		Inclination    0.011
		AscendingNode  18.37
		LongOfPericen  13.1
		MeanLongitude  226.5
	}
}

Moon	"Poseidon III"
{
	ParentBody     "Poseidon"
	Class	       "Desert"

	Radius          3780

	Obliquity       0
	EqAscendNode    5.2

	Albedo          0.37

	Atmosphere
	{
		Height      75
		Pressure    0.3
		Density	    0.5
		Model      "Mars"
	}

	Orbit
	{
		SemiMajorAxis  0.0033
		Eccentricity   0.0052
		Inclination    0.96
		AscendingNode  147.899288
		ArgOfPericen   293.0924
		MeanAnomaly    315.726316
	}
}

Moon	"Poseidon IV"
{
	ParentBody     "Poseidon"
	Class	       "Selena"

	Radius          2044

	Obliquity       0
	EqAscendNode    1.3

	Albedo          0.33

	Orbit
	{
		SemiMajorAxis  0.0065
		Eccentricity   0.006
		Inclination   -0.182
		AscendingNode  147.899288
		ArgOfPericen   293.0924
		MeanAnomaly    315.726316
	}
}

/*
// Replaced with ALF Cen B b
Planet	"Vulcan"
{
	ParentBody     "Toliman B"

	Mass            1.13
	NoCometTail     true

	Orbit
	{
		Period          0.008859053
		SemiMajorAxis   0.04011
		Inclination		81.6
		AscendingNode	73.0
		ArgOfPericen    86.73
		MeanAnomaly     67.3
	}
}
*/

Planet	"Hermes"
{
	ParentBody     "Toliman B"
	Class          "Selena"

	Radius          2214
	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.13
		Inclination		79.3
		AscendingNode	72.5
		ArgOfPericen    66.28
		MeanAnomaly     95.14
	}
}

Planet	"Aphrodite"
{
	ParentBody     "Toliman B"
	Class          "Desert"

	Radius          5312
	Oblateness      0.0

	RotationPeriod  47.03
	Obliquity       81.7
	EqAscendNode    73.0

	Albedo          0.40

	Surface
	{
	    SurfStyle  0.1
		BumpHeight 8.5
	}

	Clouds
	{
		Coverage   0.3
		Height     10
		BumpHeight 0.5
	}

	Atmosphere
	{
		Height      60
		Pressure    51.3
		Density	    82.7
		Model      "Venus"
	}

	Orbit
	{
		SemiMajorAxis   0.30
		Eccentricity    0.01
		Inclination		78.6
		AscendingNode	73.0
		ArgOfPericen    17.21
		MeanAnomaly     67.3
	}
}

Barycenter	"Gaea Doublet"
{
	ParentBody     "Toliman B"
	Orbit
	{
		SemiMajorAxis   0.57
		Eccentricity    0.03
		Inclination		81.7
		AscendingNode	73.0
		ArgOfPericen    172.1
		MeanAnomaly     27.3
	}
}

Planet	"Gaea"
{
	ParentBody     "Gaea Doublet"
	Class          "Terra"

	Mass            1.53
	Radius          6917
	Oblateness      0.0

	Obliquity		80.0
	EqAscendNode	73.0

	Albedo          0.36

	NoLife          true

	Surface
	{
	    SurfStyle  0.1
		OceanStyle 0.1
		Randomize (0.45, 0.97, 0.75)
		BumpHeight 17.5
		BumpOffset 9.0
	}
	
	Ocean
	{
		Height     9.0
	}

	Clouds
	{
		Coverage   0.15
		Height     10
		BumpHeight 0.5
		twistMagn  2.5
	}

	Atmosphere
	{
		Height      60
		Pressure    1.8
		Density	    2.1
		Greenhouse  21
		Model      "Earth"
	}

	NoRings true

	Orbit
	{
		Period          0.01
		SemiMajorAxis   0.00008 // mass ratio 1:10
		Eccentricity    0.0
		Inclination		80.0
		AscendingNode	73.0
		ArgOfPericen    18.325
		MeanAnomaly     27.3
	}
}

Moon	"Selena"
{
	ParentBody     "Gaea Doublet"
	Class          "Terra"

	Mass            0.153
	Radius          3612
	Oblateness      0.0

	Obliquity		80.0
	EqAscendNode	73.0

	Albedo          0.29

	NoLife          true

	Surface
	{
		OceanStyle 1.0
	    SurfStyle  0.7
		BumpHeight 10.0
		BumpOffset 2.0
	}

	Ocean
	{
		Height     2.0
	}

	Clouds
	{
		Coverage   0.5
		Height     10
		BumpHeight 0.5
		twistMagn  2.5
	}

	Atmosphere
	{
		Height      60
		Pressure    0.35
		Density	    0.17
		Greenhouse  20.0
		Model      "Titan"
	}

	Orbit
	{
		Period          0.01
		SemiMajorAxis   0.0008 // mass ratio 1:10
		Eccentricity    0.0
		Inclination		80.0
		AscendingNode	73.0
		ArgOfPericen    198.325
		MeanAnomaly     27.3
	}
}

Planet	"Ares"
{
	ParentBody     "Toliman B"
	Class          "Desert"

	Radius          4512
	Oblateness      0.0

	RotationPeriod  23.27
	Obliquity       85.2
	EqAscendNode    66.3

	Albedo          0.72

	Surface
	{
	    SurfStyle  0.9
		seaLevel   0.41
		BumpHeight 7.5
	}

	Clouds
	{
		Coverage   0.3
		Height     10
		BumpHeight 0.5
	}

	Atmosphere
	{
		Height      80
		Pressure    0.1
		Model      "Mars"
	}

	Orbit
	{
		SemiMajorAxis   0.95
		Eccentricity    0.02
		Inclination		81.7
		AscendingNode	66.0
		ArgOfPericen    72.2
		MeanAnomaly     37.1
	}
}

DwarfMoon	"Ares I"
{
	ParentBody     "Ares"
	Radius          72

	Orbit
	{
		SemiMajorAxis   0.0003
		Eccentricity    0.002
		Inclination		0.0
		AscendingNode	66.3
		ArgOfPericen    12.2
		MeanAnomaly     31.5
	}
}

// Gas giants around ACB are unrealistic; their orbits
// would be unstable due to influence of ACA

Barycenter	"Zeus Doublet"
{
	ParentBody     "Toliman B"
	Mass            48.6886
	RotationPeriod  24
	Obliquity       0
	EqAscendNode    0

	Orbit
	{
		SemiMajorAxis   1.6
		Eccentricity    0.05
		Inclination		81.7
		AscendingNode	67.0
		ArgOfPericen    31.72
		MeanAnomaly     122.7
	}
}

Planet	"Zeus I"
{
	ParentBody     "Zeus Doublet"
	Class	       "IceGiant"

	Mass            24.6302
	Radius          23151.6
	InertiaMoment   0.189002

	Obliquity       -1.25133
	EqAscendNode    89.1037
	TidalLocked     true

	AlbedoBond      0.503041
	AlbedoGeom      0.603649
	Brightness      2
	Color          (0.357 0.304 0.255)

	Surface
	{
		DiffTileSize    256
		DiffTileBorder  2
		BumpTileSize    256
		BumpTileBorder  2
		GlowTileSize    256
		GlowTileBorder  2
		BumpHeight      14.6279
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      1
		ModulateColor  (0.000 0.000 0.000 0.000)
	}

	Clouds
	{
		Height          58.0059
		Velocity        -924.018
		BumpHeight      43.3776
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		mainFreq        0.660929
		mainOctaves     12
		Coverage        0.515205
		stripeZones     5.51328
		stripeFluct     0.393028
		stripeTwist     11.2577
	}

	Clouds
	{
		Height          101.383
		Velocity        2979.16
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		ModulateColor  (1.000 1.000 1.000 0.157)
		mainFreq        0.660929
		mainOctaves     12
		Coverage        0.515205
		stripeZones     5.51328
		stripeFluct     0.393028
		stripeTwist     11.2577
	}

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Jupiter"
		Height          231.516
		Density         2845.57
		Pressure        435483
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             0.0369242
		Saturation      0.605977

		Composition
		{
			H2    	91.4124
			He    	8.20081
			CH4   	0.342595
			N2    	0.0342564
			O2    	0.00770075
			Ne    	0.00132083
			Ar    	0.000906171
		}
	}

	Aurora
	{
		Height      595.643
		NorthLat    78.7487
		NorthLon    73.4849
		NorthRadius 4498.81
		NorthWidth  1204.73
		NorthRings  2
		NorthBright 1
		NorthParticles 10000
		SouthLat    -67.2642
		SouthLon    264.499
		SouthRadius 5950.45
		SouthWidth  1777.23
		SouthRings  5
		SouthBright 1
		SouthParticles 10000
		TopColor    (1.000 1.000 1.000)
		BottomColor (1.000 0.000 0.500)
	}

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.000982102
		Period          0.00734415
		Eccentricity    0.0273495
		Inclination		79.8
		AscendingNode	74.5
		ArgOfPericenter 330.193
		MeanAnomaly     155.433
	}
}

Moon	"Zeus II"
{
	ParentBody     "Zeus Doublet"
	Class	       "IceGiant"

	Mass            24.0584
	Radius          22998.6
	InertiaMoment   0.23978

	Obliquity       -1.25133
	EqAscendNode    89.1037
	TidalLocked     true

	AlbedoBond      0.492983
	AlbedoGeom      0.59158
	Brightness      2
	Color          (0.418 0.395 0.474)

	Surface
	{
		SurfStyle       0.793286
		Randomize      (0.680, 0.663, -0.313)
		detailScale     59153.6
		colorConversion true
		tropicLatitude  0.0311201
		icecapLatitude  0.93112
		craterOctaves   0
		volcanoActivity 0
		lavaCoverTidal  0.31166
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     4.63986
		stripeFluct     0.437438
		stripeTwist     8.45127
		cycloneMagn     14.2853
		cycloneFreq     1.14805
		cycloneDensity  0.441529
		cycloneOctaves  0
		colorLayer0    (0.190, 0.430, 0.850, 1.000)
		colorLayer1    (0.170, 0.450, 0.800, 1.000)
		colorLayer2    (0.180, 0.450, 0.830, 1.000)
		colorLayer3    (0.160, 0.460, 0.890, 1.000)
		colorLayer4    (0.180, 0.480, 0.860, 1.000)
		colorLayer5    (0.100, 0.450, 0.830, 1.000)
		colorLayer6    (0.190, 0.440, 0.860, 1.000)
		colorLayer7    (0.180, 0.430, 0.850, 1.000)
		colorLowPlants (0.180, 0.480, 0.860, 1.000)
		colorUpPlants  (0.100, 0.450, 0.830, 1.000)
		BumpHeight      14.7029
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      1
		ModulateColor  (0.000 0.000 0.000 0.000)
	}

	Clouds
	{
		Height          57.7598
		Velocity        2371.37
		BumpHeight      43.0565
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		mainFreq        0.731502
		mainOctaves     12
		Coverage        0.464917
		stripeZones     4.63986
		stripeFluct     0.437438
		stripeTwist     8.45127
	}

	Clouds
	{
		Height          100.816
		Velocity        15.1512
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		ModulateColor  (1.000 1.000 1.000 0.157)
		mainFreq        0.731502
		mainOctaves     12
		Coverage        0.464917
		stripeZones     4.63986
		stripeFluct     0.437438
		stripeTwist     8.45127
	}

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Neptune"
		Height          229.986
		Density         2631.48
		Pressure        407343
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             0.0127799
		Saturation      0.766127

		Composition
		{
			H2    	93.2431
			He    	6.37003
			CH4   	0.339584
			N2    	0.0365852
			O2    	0.00851386
			Ne    	0.00120008
			Ar    	0.000903525
			C2H4  	1.32085e-005
		}
	}

	Aurora
	{
		Height      299.553
		NorthLat    83.3787
		NorthLon    64.35
		NorthRadius 6626.94
		NorthWidth  1856.25
		NorthRings  4
		NorthBright 1
		NorthParticles 10000
		SouthLat    -65.5051
		SouthLon    241.897
		SouthRadius 5908.78
		SouthWidth  1994.95
		SouthRings  3
		SouthBright 1
		SouthParticles 10000
		TopColor    (1.000 1.000 1.000)
		BottomColor (1.000 0.000 0.500)
	}

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.00100544
		Period          0.00734415
		Eccentricity    0.0273495
		Inclination		79.8
		AscendingNode	74.5
		ArgOfPericenter 150.193
		MeanAnomaly     155.433
	}
}

/*
// Gas giants around ACB are unrealistic; their orbits
// would be unstable due to influence of ACA

Planet	"Zeus"
{
	ParentBody     "Toliman B"

	Mass            54.5

	RotationPeriod  11.01
	Obliquity       84.5
	EqAscendNode    66.76

	Orbit
	{
		SemiMajorAxis   1.6
		Eccentricity    0.05
		Inclination		81.7
		AscendingNode	67.0
		ArgOfPericen    31.72
		MeanAnomaly     122.7
	}
}

Planet	"Cronus"
{
	ParentBody     "Toliman B"

	Mass            95.162

	RotationPeriod  10.65622
	Obliquity       93.5
	EqAscendNode    67.726

	Orbit
	{
		SemiMajorAxis   2.6
		Eccentricity    0.005
		Inclination		81.7
		AscendingNode	67.0
		ArgOfPericen    317.2
		MeanAnomaly     225.7
	}
}

Moon	"Cronus I"
{
	ParentBody     "Cronus"
	Class	       "Terra"

	Mass            0.1485228
	Radius          3907.405
	Obliquity       5.008956e-006
	EqAscendNode    331.012

	Albedo          0.3

	NoLife          true

	Surface
	{
		SurfStyle       0.7952481
		OceanStyle      0.0
		Randomize      (0.305, 0.828, 0.334)
	}

	Clouds
	{
		Height          12.06348
		mainFreq        1.5665
		mainOctaves     10
		Coverage        0.1
	}

	Ocean
	{
		Height          9.84082
	}

	Atmosphere
	{
		Model          "Earth"
		Height          24
		Density         1.1
		Pressure        0.8913934
		Greenhouse      22.77316
		Bright          10
		Opacity         1
		SkyLight        3.333333
	}

	NoRings         true

	Orbit
	{
		SemiMajorAxis   0.0018
		Eccentricity    0.0001204152
		Inclination     0.9460896
		AscendingNode   331.012
		ArgOfPericenter 344.9609
		MeanAnomaly     301.2737
	}
}

// The name "Poseidon" is already used
Planet	"Poseidonus"
{
	ParentBody     "Toliman B"

	Mass            28.6

	RotationPeriod  14.83
	Obliquity       86.3
	EqAscendNode    58.2

	Orbit
	{
		SemiMajorAxis   4.0
		Eccentricity    0.05
		Inclination		80.7
		AscendingNode	70.2
		ArgOfPericen    16.3
		MeanAnomaly     183.7
	}
}
/**/
